### Name: hguDKFZ31PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hguDKFZ31PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hguDKFZ31PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



